<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FSTR__Completed_Date__c</fullName>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <label>Process Completed Date</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>DateTime</type>
</CustomField>
